itemGroup.techreborn=§fTech Reborn
tile.techreborn.pump.name=§fPompe
tile.techreborn.gas_turbine.name=§fTurbine à Gaz
tile.techreborn.thermal_generator.name=§fGénérateur Thermique
tile.techreborn.quantum_tank.name=§fRéservoir Quantum
tile.techreborn.creative_quantum_tank.name=§fRéservoir Quantum Créatif
tile.techreborn.quantum_chest.name=§fCoffre Quantum
tile.techreborn.creative_quantum_chest.name=§fCoffre Quantum Créatif
tile.techreborn.digital_chest.name=§fCoffre Digital
tile.techreborn.industrial_centrifuge.name=§fCentrifuge Industrielle
tile.techreborn.rolling_machine.name=§fMachine de Laminage
tile.techreborn.machine_casing.standard.name=§fRevêtement Standard pour Machine
tile.techreborn.machine_casing.reinforced.name=§fRevêtement Renforcé pour Machine
tile.techreborn.machine_casing.advanced.name=§fRevêtement Avancé pour Machine
tile.techreborn.industrial_blast_furnace.name=§fHaut Fourneau Industriel
tile.techreborn.alloy_smelter.name=§fFonderie à Alliage
tile.techreborn.matter_fabricator.name=§fFabricateur de Matière
tile.techreborn.implosion_compressor.name=§fCompresseur à Implosion
tile.techreborn.industrial_grinder.name=§fBroyeur Industriel
tile.techreborn.chunk_loader.name=§fChunkloader Industriel
tile.techreborn.magic_energy_converter.name=§fConvertisseur à Énergie Magique
tile.techreborn.diesel_generator.name=§fGénérateur à Diesel
tile.techreborn.industrial_electrolyzer.name=§fÉlectrolyseur Industriel
tile.techreborn.magic_energy_absorber.name=§fAbsorbeur d'Énergie Magique
tile.techreborn.semi_fluid_generator.name=§fGénérateur à Semi-Liquide
tile.techreborn.iron_alloy_furnace.name=§fFour en Fer à Alliage
tile.techreborn.chemical_reactor.name=§fRéacteur Chimique
tile.techreborn.dragon_egg_syphon.name=§fSiphon d'Énergie d'Œuf de Dragon
tile.techreborn.interdimensional_su.name=§fUnité de Stockage Interdimensionnelle
tile.techreborn.adjustable_su.name=§fUnité de Stockage Ajustable
tile.techreborn.lapotronic_su.name=§fControlleur d'Unité de Stockage d'Énergie Lapotronique
tile.techreborn.lsu_storage.name=§fUnité de Stockage d'Énergie Lapotronique
tile.techreborn.distillation_tower.name=§fTour de Distillation
tile.techreborn.vacuum_freezer.name=§fCongélateur sous Vide
tile.techreborn.plasma_generator.name=§fGénérateur à Plasma
tile.techreborn.fusion_control_computer.name=§fOrdinateur de Contrôle de Fusion
tile.techreborn.computer_cube.name=§fCube Ordinateur de Tech Reborn
tile.techreborn.fusion_coil.name=§fBobine à Fusion
tile.techreborn.lightning_rod.name=§fParatonnerre
tile.techreborn.industrial_sawmill.name=§fScierie
tile.techreborn.player_detector.all.name=§fDétecteur de Joueur (Tous)
tile.techreborn.player_detector.others.name=§fDétecteur de Joueur (Autres)
tile.techreborn.player_detector.you.name=§fDétecteur de Joueur (Vous)
tile.techreborn.solid_fuel_generator.name=§fGénérateur
tile.techreborn.extractor.name=§fExtracteur
tile.techreborn.grinder.name=§fBroyeur
tile.techreborn.compressor.name=§fCompresseur
tile.techreborn.electric_furnace.name=§fFour Électrique
tile.techreborn.machine_frame.highly_advanced.name=§fChâssis de Machine Hautement Avancé
tile.techreborn.machine_frame.advanced.name=§fChâssis de Machine Avancé
tile.techreborn.machine_frame.basic.name=§fChâssis de Machine Basique
tile.techreborn.solar_panel.basic.name=§fPanneau Solaire Basique
tile.techreborn.solar_panel.hybrid.name=§fPanneau Solaire Hybride
tile.techreborn.solar_panel.advanced.name=§fPanneau Solaire Avancé
tile.techreborn.solar_panel.ultimate.name=§fPanneau Solaire Ultime
tile.techreborn.solar_panel.quantum.name=§fPanneau Solaire Quantum
tile.techreborn.creative_solar_panel.name=§fPanneau Solaire Créatif
tile.techreborn.water_mill.name=§fMoulin à Eau
tile.techreborn.wind_mill.name=§fMoulin à Vent
tile.techreborn.iron_furnace.name=§fFour en Fer
tile.techreborn.recycler.name=§fRecycleur
tile.techreborn.scrapboxinator.name=§fBoite-à-férailles-ateur
tile.techreborn.medium_voltage_su.name=§fUnité de Stockage Multi-Fonctionnelle Électrique Basique
tile.techreborn.high_voltage_su.name=§fUnité de Stockage Multi-Fonctionnelle Électrique Avancée
tile.techreborn.lv_transformer.name=§fTransformateur Bas-Voltage
tile.techreborn.mv_transformer.name=§fTransformateur Moyen-Voltage
tile.techreborn.hv_transformer.name=§fTransformateur Haut-Voltage
tile.techreborn.ev_transformer.name=§fTransformateur Extrème-Voltage
tile.techreborn.auto_crafting_table.name=§fÉtabli de Fabrication Automatique
tile.techreborn.fluid_replicator.name=§fRéplicateur de Liquide
tile.techreborn.farm.name=§fFerme
techreborn.manual.wiki=§fWiki en ligne
techreborn.manual.discord=§fNotre discord
